@font-face {
    font-family: 'HelveticaNeueLTStdBold';
    src: url('helveticaneueltstd-bd-webfont.eot');
    src: url('helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-bd-webfont.woff') format('woff'),
         url('helveticaneueltstd-bd-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-bd-webfont.svg#HelveticaNeueLTStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html{margin:0px;height:100%;}
*{margin:0;padding:0;outline:none;}
body{background: #E4E4E4 url(../images/body-bg.png) top repeat-x;font-size:13px; font-family:Arial, Helvetica, sans-serif;line-height:16px;color:#353b40;cursor:default;height:100%;}

h1{font-size:19px;font-family: 'HelveticaNeueLTStdBold', Helvetica, Arial, sans-serif;color:#00A0CC;font-weight:bolder;letter-spacing:0em;margin-right:5px;line-height:36px;border-top: 1px #0082A5 solid;border-bottom: 1px #0082A5 solid;text-transform:uppercase;margin-bottom:15px;background: url(../images/h1-bg.png) bottom no-repeat;}
h2{font-size:19px;font-family: 'HelveticaNeueLTStdBold', Helvetica, Arial, sans-serif;color:#00A0CC;font-weight:bold;padding-bottom:15px;margin:10px 5px 0 0;}


a:link,a:visited{color:#00A0CC;text-decoration:none;cursor:pointer;font-weight:bold;}
a:hover, a:active, a:focus{color:#00A0CC;text-decoration:underline;cursor:pointer;}
.line{margin-bottom:5px;margin-top:5px;background-color:#98989b;height:1px;border:none !important;border-top:1px #98989b solid;border-bottom:none;border-left:none;border-right:none;}
a:focus{outline:none;}

img{border:0;}
tooltip-area{cursor:help;}
ol{margin-left:20px;}



.center{text-align:center;}

#top{width:854px;margin:0px auto;padding:0px;height:auto;position:relative;z-index:100;background:url(../images/top_bg.jpg) repeat-x;margin-bottom:275px;}
.header{width:852px;margin:0px;padding:0; position:relative;height:112px;background:#fff url(../images/header-bg.png) center repeat-y;}
.subheader{padding:0 15px;height:112px;}
.logo{width:200px;height:auto;margin:22px 0 0 10px;padding:0px;/*position:absolute;top:26px;left:10px;*/text-align:left;float:left;}
.right_top{float:right;margin-top:10px;}
.right_top span{font-size:11px;}
#nav-wrapper{position:absolute; bottom:0;left:15px;}




p{font-size:13px;padding-bottom:15px;line-height:1.5em;text-align:justify;}
#container{width:100%; background: url(../images/background2.jpg) top no-repeat;padding-bottom:98px;}
#maincointner{width:852px;margin:0px auto;padding:0px;height:auto;position:relative;padding-bottom:0px;background:#FFF url(../images/maincontainer-bg.png) repeat-y center;}

#container_bottom{width:100%;background-color:#333;position:absolute;bottom:0;}
#top-footer{width:100%;height:50px;background-color:#E4E4E4;}
#footer{width:850px;margin:0 auto 0 auto;padding:0px;height:auto;position:relative;background-color:#333;font-size:11px;color:#B1B1B1;}
#footer .txtnav{padding:15px 0px 0px 0px;font-size:11px;}
#footer .c15l img{margin-left:44px;}
#footer p{font-size:12px;}
#footer a:link, #footer a:visited{color:#9e9e9e;text-decoration:none;cursor:pointer;}
#footer a:hover, #footer a:active, #footer a:focus{color:#fff;text-decoration:underline;cursor:pointer;}
#wrapper{min-height:100%;	position:relative;}


.home-box-left{width:500px;float:left;margin-top:10px;}
.home-box-right{float:right;margin-top:10px;}
.home-keyfact{padding:15px; background:#EBEBEB url(../images/boxhome-bg.png) top repeat-y;}
.home-keyfact h2{font-size:19px;font-family: 'HelveticaNeueLTStdBold', Helvetica, Arial, sans-serif;color:#00A0CC;font-weight:bold;padding-bottom:15px;margin-right:5px;text-transform:uppercase;}
.home-keyfact ol{margin-left:20px;color:#00A0CC;font-weight:bolder; font-size:14px;/*font-family: 'HelveticaNeueLTStdBold', Helvetica, Arial, sans-serif;font-size:14px;*/}
.home-keyfact ol p{color:#000;font-weight:normal;padding:5px 0 18px 0;}

.box-left{float:left;margin-top:10px;}

.testimonial img{float:left;margin:0 5px 5px 0;}
.testimonial p{}
.testimonial .company{font-weight:bold;}
.testimonial .person{font-weight:bold;}







.txt_home{font-size:16px;font-family:Arial;color:#fff;line-height:25px;text-align:left;font-weight:bold;padding:5px 15px;}


.subcolumns{overflow:hidden;}
.c10l, .c15l, .c50l,.c55l,.c57l,.c58l, .c25l, .c30l, .c27l, .c33l, .c35l, .c38l, .c60l, .c65l, .c68l, .c70l, .c72l, .c75l, .c80l, .c78l, .c62l, .c20l, .c40l, .c45l, .c43l, .c48l{float:left;}
.c10r, .c15r, .c50r,.c55r,.c57r,.c58r, .c25r, .c30r, .c27r, .c33r,.c35r, .c38r, .c60r, .c65r, .c68r, .c70r, .c72r, .c75r, .c80r, .c78r, .c62r, .c20r, .c40r, .c45r, .c43r, .c48r{float:right;margin-left:-5px;}
.c10l, .c10r{width:10%;}
.c15l, .c15r{width:15%;}
.c20l, .c20r{width:20%;}
.c25l, .c25r{width:25%;}
.c27l, .c27r{width:27%;}
.c30l, .c30r{width:30%;}
.c33l, .c33r{width:33.333%;}
.c35l, .c35r{width:35%;}
.c40l, .c40r{width:40%;}
.c43l, .c43r{width:43%;}
.c45l, .c45r{width:45%;}
.c48l, .c48r{width:48%;}
.c50l, .c50r{width:50%;}
.c55l, .c55r{width:55%;}
.c57l, .c57r{width:57%;}
.c58l, .c58r{width:58%;}
.c60l, .c60r{width:60%;}
.c65l, .c65r{width:65%;}
.c68l, .c68r{width:68%;}
.c70l, .c70r{width:70%;}
.c72l, .c72r{width:72%;}
.c75l, .c75r{width:75%;}
.c78l, .c78r{width:78%;}
.c80l, .c80r{width:80%;}
.c38l, .c38r{width:38.2%;}
.c62l, .c62r{width:61.8%;}




.float-left{float:left;}
.float-right{float:right;}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.youtube-embed{ padding-top: 50px;
/*border:1px solid #d8d9db;padding: 22px 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: #9f9f9f 0px 2px 3px;
-moz-box-shadow: #9f9f9f 0px 2px 3px;
box-shadow: #9f9f9f 0px 2px 3px;

behavior: url(css/PIE.htc);*/	}



